.bg_01 {
	/*
	background-image: url(../images/bkg.png);
	background-repeat: repeat-x;
	background-position: left top;
	*/
	background-image: none;
	background-color: #F4F4F4;
	margin: 0px;
	}
.bg_02 {
	background-image:url(../images/forms.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
	}
.brd_01 {
	border-left:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	}
	
.brd_02 {
	border-bottom:1px solid #D3D3D3;
	}
	
.brd_03 {
	border-bottom:1px solid #999999;
	}

.pic_m {
	margin-right:9px;
	}
	
.pad_01 {
	padding-top:12px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:19px;
}
	
.pad_02 {
	padding-top:16px;
	padding-left:3px;
	padding-right:6px;
	padding-bottom:19px;
}
	
.pad_03 {
	padding-top:12px;
	padding-left:12px;
	padding-right:10px;
	padding-bottom:3px;
}
	
.pad_04 {
	padding-top:12px;
	padding-left:20px;
	padding-right:20px;
}
	
.pad_05 {
	padding-left:90px;
}
	
.div_01 {
	background-image:url(../images/line_01.gif);
	background-repeat:repeat-x;
	background-position:left top;
	height:1px;
	width:100%;
}
	
TD {
	font-family:Tahoma;
	font-size:11px;
	color:#586772;
	line-height:13px;
}
	
.t_date {
	font-size:10px;
	color:#ABABAB;
	font-weight:bold;
}
	
.t_rights {
	font-size:9px;
	color:#FFFFFF;
}
	
.t_news {
	font-size:10px;
}
	
.t_tel {
	color:#4D4D4D;
}
	
.t_contacts {
	color:#2D5D81;
}

.t_homepage, .t_newsletter {
	font-family:Tahoma;
	font-size:11px;
	color:#3495D9;
	text-decoration:underline;
}

a:link, a:active, a:visited, a:hover {
	font-family:Tahoma;
	font-size:9pt;
	/*
	color:#3495D9;
	*/
	color: #0000ff;
	text-decoration:none;
}


a.tel:active, a.tel:visited, a.tel:link, a.tel:hover {
	color:#43779B;
}

a.phplmo:link, a.phplmo:visited {
	font-size:14px;
	font-weight:bold;
	color:#000f5c;
}

a.phplmo:active, a.phplmo:hover {
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:120%;
	background-color:#0053a6;
	padding-bottom:1px;
}

a.phplmvert:link, a.phplmvert:visited {
	font-size:14px;
	font-weight:normal;
	color:#0053a6;
}

a.phplmvert:active, a.phplmvert:hover {
	font-size:14px;
	font-weight:normal;
	color:#FFFFFF;
	background-color:#0053a6;
	padding-bottom:1px;
}

.treemenudiv	{
	display: block;
	white-space: nowrap;
}

.phplmnormal	{
	font-family: Tahoma;
	font-size: 12px;
	color: #3495D9;
	text-decoration: none;
}

a.phplmnormal:hover	{
	font-family: Tahoma;
	font-size: 12px;
	color: #3495D9;
/*	background-color: #fff0c0;*/
	text-decoration: none;
	font-weight: bold;
}

a.more:active, a.more:visited, a.more:link, a.more:hover {
	font-size:10px;
	font-weight:bold;
}
	
a.qmnu:active, a.qmnu:visited, a.qmnu:link, a.qmnu:hover {
	font-size:10px;
	text-transform:uppercase;
	color:#FFFFFF;
}
	
a.policy:active, a.policy:visited, a.policy:link, a.policy:hover {
	font-size:9px;
	color:#FFFFFF;
}

.box {
	height:19px;
	width:178px;
	border:1px solid #C8CACB;
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	color:#575757;
	padding-left:4px;
}
	
.box2 {
	height:18px;
	width:144px;
	border:1px solid #BEA96F;
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	color:#575757;
	padding-left:4px;
}
	
.multibox {
	height:111px;
	width:232px;
	border:1px solid #434343;
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	color:#575757;
	padding-left:4px;
}
	
.box3 {
	height:17px;
	width:232px;
	border:1px solid #434343;
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	color:#575757;
	padding-left:4px;
}

.submit {
	height:17px;
	border:1px solid #434343;
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	color:#575757;
	padding-left:4px;
}

.topmnu {
	padding-left: 10px;
}

.mnu {
	color: #cccccc;
	font-size: 10px;
}

a.mnu:link, a.mnu:active, a.mnu:visited {
	color: white;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

a.mnu:hover {
	text-decoration: underline;
}

a.submnu:link, a.submnu:active, a.submnu:visited {
	color: white; 
	font-size: 12px; 
	text-decoration: none;
}

a.submnu:hover {
	text-decoration: underline;
}

a.eveniment:active, a.eveniment:visited, a.eveniment:link {
	font-size:13px;
	font-weight:normal;
	/*
	font-family:Tahoma;
	color:#3495D9;
	*/
	color:#0053a6;
	text-decoration:none;
}

a.eveniment:hover {
	font-size:13px;
	font-weight:normal;
	/*
	font-family:Tahoma;
	color:#3495D9;
	*/
	color: #ffffff;
	background:#0053a6;
	text-decoration:none;
}

.eveniment {
	padding-bottom: 3px;
	font-size:13px;
	/*
	line-height: 17px;
	*/
	font-weight: normal;
	color:#0053a6;
}

.eveniment_data {
	font-size:13px;
	font-style: italic;
	/*background: #0053a6;
	color: #ffffff;
	font-weight: bold;*/
}

.eveniment_txt1 {
	color:#000000;
	padding-left: 20px;
	padding-right: 30px;
}

.eveniment_txt2 {
	color:#000000;
}

form {
	padding: 0px;
	margin: 0px;
}

#sticker {
	background: #c4e4ff;
	color: white;
	width: 1024px;
	height: 30px;
	position:relative;
	margin: auto;
	text-align: center;
	z-index: 1000;
/*	font-family: Droid Sans;
	font-size: 14px;
	line-height: 1.6em;
	font-weight: bold;
	padding: 20px;
	margin: 0 auto;
	text-shadow: 0 1px 1px rgba(0,0,0,.2);
	border-radius: 50px;*/
}
.fb-page {
	font-size:11px;
	font-family:Tahoma;
	color:black;
}
